<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11513" pointId="19" subPointId="0" userId="C842478F-EA94-47D7-894B-C55F51B4EAED" date="2023-09-14 15:33:36" timeDiffer="0">
  <longitude>121.614572</longitude>
  <latitude>39.021285</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor140315_image_p1_k2_2.jpg</imageName>
  <cName>近景图（不带报头或车票）</cName>
  <address>中国辽宁省大连市甘井子区华北路地下通道</address>
  <locationDescribe>在大连北站附近</locationDescribe>
  <currentTime>1694676815859</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20230914/1694676815859.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>